# Uses of Class
javafx.css.converter.URLConverter.SequenceConverter

Packages that use URLConverter.SequenceConverter
Package
Description
javafx.css.converter
Provides various `StyleConverter` classes that convert CSS parsed values.

## Uses of URLConverter.SequenceConverter in javafx.css.converter

Methods in javafx.css.converter that return URLConverter.SequenceConverter
Modifier and Type
Method
Description
`static URLConverter.SequenceConverter`
URLConverter.SequenceConverter.`getInstance()`